Subject: bug#33843: new snapshot available: gzip-1.9.15-17f5c

From: Paul Eggert <[email-masked]>
Date: Sun, 23 Dec 2018 16:11:00 -0800

Assaf Gordon wrote:

>    AIX 2 (00FA74164C00) (requires 64bit time_t)

I think you meant "AIX 7.2", where 'uname -a' outputs something like "AIX 
power8-aix 2 7 00FA74164C00". I checked by trying both AIX 7.1 (00F84C0C4C00) 
and AIX 7.2 (00FA74164C00) with xlc, and on both platforms an ordinary 
'configure' failed complaining about too-narrow time_t, whereas "./configure 
CC='xlc -q64' AR='ar -X64'" succeeded with all tests passing, and this matches 
your report.